1 Reply Latest reply on Apr 28, 2016 1:43 PM by Kunal Panigrahi

    RHEL7 support for RPD?

      Share This:

      We are currently at Linux RPD 4.4.00.08 using legacy bridges.  Our systems department is in the process of updating all target (application) servers to RHEL7.  We've already proven that the legacy bridge (version RHEL 6) runs and operates ok on the RHEL7 OS.  Two questions:  1) Should I be concerned with a RHEL6 bridge agent running on a RHEL7 server? and 2) Should I be concerned if our systems department wants to update our RPD Engine and PostgreSQL database servers from RHEL6 to RHEL7?